services:
    oro_currency.datagrid_extension.formatter.property.money_value:
        class: Oro\Bundle\CurrencyBundle\Formatter\Property\MoneyValueProperty
        arguments:
            - '@oro_currency.formatter.money_value_type'
            - '@logger'
        tags:
            - { name: oro_datagrid.extension.formatter.property, type: money_value }
